DELETE FROM public.p21_listas where agrupacion_politica = '0000';
-- Senadores Nacionales
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','01','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','02','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','03','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','04','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','05','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','06','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','07','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','08','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','09','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','10','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','11','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','12','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','13','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','14','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','15','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','16','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','17','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','18','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','19','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','20','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','21','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','22','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','23','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('02','24','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
-- Diputados Nacionales
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','01','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','02','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','03','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','04','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','05','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','06','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','07','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','08','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','09','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','10','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','11','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','12','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','13','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','14','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','15','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','16','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','17','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','18','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','19','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','20','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','21','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','22','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','23','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('03','24','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
-- Senadores Provinciales
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','01','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','02','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','03','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','04','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','05','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','06','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','07','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','08','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','09','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','10','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','11','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','12','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','13','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','14','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','15','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','16','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','17','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','18','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','19','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','20','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','21','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','22','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','23','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('05','24','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
-- Diputados Provinciales
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','01','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','02','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','03','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','04','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','05','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','06','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','07','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','08','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','09','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','10','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','11','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','12','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','13','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','14','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','15','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','16','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','17','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','18','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','19','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','20','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','21','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','22','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','23','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('06','24','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
-- Consejales
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','01','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','02','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','03','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','04','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','05','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','06','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','07','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','08','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','09','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','10','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','11','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','12','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','13','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','14','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','15','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','16','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','17','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','18','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','19','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','20','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','21','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','22','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','23','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('07','24','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
-- Intendentes
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','01','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','02','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','03','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','04','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','05','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','06','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','07','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','08','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','09','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','10','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','11','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','12','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','13','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','14','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','15','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','16','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','17','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','18','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','19','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','20','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','21','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','22','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','23','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
INSERT INTO public.p21_listas (categoria,distrito,agrupacion_politica,denominacion_agrupacion_politica,lista,denominacion_lista) VALUES ('10','24','0000','Votos no positivos','0000','Blancos/Nulos/Impugnados/Recurridos/Comando');
COMMIT;